# Uses of Class
org.eclipse.mat.internal.MATPlugin

Packages that use MATPlugin
Package
Description
org.eclipse.mat.internal
This is an internal package not intended as an Application Programming Interface (API).

## Uses of MATPlugin in org.eclipse.mat.internal

Methods in org.eclipse.mat.internal that return MATPlugin
Modifier and Type
Method
Description
`static MATPlugin`
MATPlugin.`getDefault()`